@media all and (max-width: 1600px) { 

	html { font-size: 15px; }
	
}
@media all and (max-width: 1400px) { 
	
    #cursor { display: none; }

	html { font-size: 14px; }

	#fullpage { height: auto; }
	.section { height: auto; }
	body.main .all_wrap { height: auto; }

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

	/* #fullpage { height: auto; }
	.section { height: auto; }
	body.main { overflow-y: hidden; }
	body.main .all_wrap { height: auto; } */

    /* body.main { overflow-y: hidden; } */
    /* body.auto { overflow-y: auto !important; } */

/*  */

 /**/

    .main_skip_bt { width: 70px; height: 70px; position: fixed; right: 5%; bottom: 5%; left: revert; top: revert; animation: sub_top_txt111 1.0s 1.0s both; }
    .main_skip_bt>div { width: 70px; height: 70px; background-color: #000; display: flex; justify-content: center; align-items: center; border-radius: 100%; left: 0; top: 0; transition: opacity 1.0s; opacity: 1; position: absolute; display: flex; }
    .main_skip_bt>div p { font-family: 'lexend', sans-serif; color: #fff; font-size: 14px; font-weight: 600; display: inline-block; position: relative; letter-spacing: 0; text-transform: uppercase; display: block; }
    .main_skip_bt>div:before { content:''; width: 94px; height: 94px; position: absolute; left: -12px; top: -12px; background-color: #000; opacity: 0.3; border-radius: 100%;  
    
        animation-name: cursor_skip, cursor_skip2;
        animation-duration: 2.1s, 2.1s;
        animation-delay: 0s, 0s;
        animation-timing-function: ease, ease;
        animation-fill-mode: both, both;
        animation-iteration-count: infinite, infinite;
  
    }
            
    @keyframes intro {
        from { width: 0%; }
        to { width: 100%; }
    }


    .intro_all_wrap { height: 100dvh; }
    
	.int_txt_box { max-width: 90%; transform: translateY(-4rem);  }
	.int_txt_box h1 { font-size: 8.125rem; }
    

    @media all and (max-width: 1000px) { 

        .int_txt_box h1 { font-size: 6.875rem; }

    }

	
/*  */

    .right_scroll_wrap { transform: scale(0.85) translateY(0rem); transform-origin: right center; display: none !important; }

/*  */

    .main_wrap { width: 100vw; height: auto; flex-wrap: wrap; }

    .main01 { height: 100dvh; position: relative; }
    .main02,.main03 { width: 100%; height: auto; position: relative; padding: 8rem 0 9rem; flex-direction: column; gap: 15rem; gap: 3rem; }
	.main02 { background-color: #000; }
	.main02::after { content:''; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url(../img/intro_vd.jpg)no-repeat center / cover; opacity: 0.4;}
    
	
    .main_tit_wrap { padding: 16.5625rem 0 0; }
    
    .main_guest { right: 5%; bottom: 6rem;}

	
	.main_ori.imgc { padding: 0 2rem; word-break: keep-all; box-sizing: border-box;} 

    .swiper_main { display: none; }
       
        
    .main02>div { transform: translateY(0); z-index: 4; }

	.main02>div:first-child { flex-direction: column; padding: 0 3rem; box-sizing: border-box; gap: 7rem; }
	
	.cal_txt_box { text-align: center; margin-right: revert; transform: translateY(0); }
	.cal_txt_box h4 { margin-left: 0; }
    .cal_content ul li p { font-size: 1rem; }
	.main02>div:first-child { gap: 3rem; }
	
	
	@media all and (max-width: 1000px) { 
        
    .cal_content ul li { width: calc(33.33% - 0.75rem); }
	.cal_content ul li:nth-child(n+4) { width: calc(50% - 0.75rem); height: 7rem; }
	.main_cal_bt { flex-direction: column; }
        
    }
	
	.main03 { background-color: #fff;}
	.main03>div>div:first-child { flex-direction: column; }

	.sum_txt_box { color: #000; text-align: center; left: revert; top: revert; width: revert; transform: translateY(-5rem); }
	.sum_txt_box>div { transform: rotate(0); }
	.sum_txt_box h2 { color: #000;}
	.sum_txt_box h5 { font-size: 1.25rem; }

	.sum_tit { text-align: center; }
	.sum_tit_box { justify-content: center; }
	.sum_img_box { display: none; }

    .sum_sum { position: relative; width: 90%; margin-top: 4rem; transform: translateY(5rem); }
    .sum_sum ul { justify-content: center; align-items: center; flex-wrap: wrap; gap: 3.5rem 1.75rem; }
    .sum_sum ul li { width: calc(33.33% - 1.5rem); text-align: left; }
	.sum_sum ul li:nth-child(n+7) {  width: calc(50% - 1.5rem); }
    .sum_sum ul li h3 { font-size: 1.25rem; }
    .sum_sum ul li p { font-size: 1rem; opacity: 0.7; margin-top: 0.875rem; padding-top: 1.25rem; }

    .sum_ori { width: 100%; position: relative; z-index: 9; bottom: 0; margin-top: 5rem; }
	.sum_ori.active { opacity: 0.6; transition: 1.2s 0.4s; }
    .sum_ori .imgc { position: static; text-align: center; right: revert; line-height: 166%; opacity: 0.5; }

	.sum_line { display: none !important;}



    .sum_txt_box.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_ori.active { opacity: 0.6; transform: translate(0); transition: 1.2s 0.2s; }
    .sum_sum.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    
    @media all and (max-width: 1000px) { 
        
    .sum_sum ul li { width: calc(50% - 0.875rem); text-align: left; }
        
    }

	.cal_txt_box.active>div { opacity: 1; transform: translate(0); transition: 1.2s 0.0s; }
	.main_cal_bt.active { opacity: 1; transform: translate(0); transition: 1.2s 0.0s; }
	.cal_content.active { opacity: 1; transform: translate(0); transition: 1.2s 0.0s; }
    
    

    @media all and (max-width: 1000px) { 

    }

/*  */

	

	.location_wrap { height: auto; padding: 8rem 0 12rem; flex-direction: column; }
	.location_con_wrap { flex-direction: column; align-items: center; padding-top: 0; gap: 6.4375rem; }
	.location_con_wrap>div { flex-direction: column; align-items: center; }
	.location_tit { text-align: center; transform: translateY(-5rem);}
	.location_tit::after { left: 0.75rem;}
	.location_tit p { margin-top: 8.625rem; }
	.location_tit p::before { right: 0; margin: auto; }

	.location_cont { margin-top: 5rem;}
	.location_txt { text-align: center; }
	.location_txt p { font-size: 1rem; }

	.location_bt { position: relative; margin: 6rem auto 0; }
	.imgc.loca { left: 0; right: 0; bottom: 5rem; text-align: center; }

	.loca_map_box { position: relative; width: 100%; height: 75vw; border-radius: 0;}

/*  */

	.location_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s;}
	/* .location_wrap.on .loca_con.con01 { opacity: 1; transform: translate(0); transition: 1.2s 0.6s;}
	.location_wrap.on .loca_con.con02 { opacity: 1; transform: translate(0); transition: 1.2s 0.9s;}
	.location_wrap.on .loca_con.con03 { opacity: 1; transform: translate(0); transition: 1.2s 1.2s;}*/
	.location_bt.active { opacity: 1; transition: 1.2s 0.6s; } 
	.imgc.loca.active { opacity: 0.6; transition: 1.2s 0.6s; }

	.location_cont.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }

    

    @media all and (max-width: 1000px) { 

		.location_cont { flex-direction: column; }
		.loca_img { width: 100%; height: 24.525rem; }
	}

/*  */

    .land_wrap { width: 100vw; height: auto; display: block; }
	
	.arch_wrap { flex-direction: column; }
	.arch_tit { padding-top: 8rem; text-align: center;}
	.arch_box { transform: translateY(3rem); margin: 6rem 0 12rem; }
	.arch_box::after { display: none; }

	.arch_txt h1 { font-size: 1.25rem; }
	.arch_txt p { font-size: 1rem; }

	.land02 { width: 100%; height: auto; padding: 8rem 0; }
	.land02>div { transform: translateY(0);}
	.land_box_tit { left: revert; top: revert; position: relative; color: #000; width: revert; text-align: center; justify-content: center; }
	.land_box_tit>div { transform: rotate(0deg); max-width: revert; margin-bottom: 0; }

	.land_box.box01 { margin-top: 5rem; }

	.land_txt_box { width: revert; }
	.land_txt p { font-size: 1rem; }
	
	
	.arch_tit.active span::after { height: 100%; transition: 2.0s 0.6s; }
	.arch_tit.active h2,
	.arch_tit.active h5 { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
	.arch_tit.active img,
	.land_ori.ori01.active { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
	.arch_box.active {  opacity: 1; transform: translate(0); transition: 1.2s 0.6s;   }

	.land_box_tit.tit01.active,
	.land_txt_box.box01.active,
	.land_img_box.box01.active,
	.land_ori.ori02.active { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
	.land_plan_top.active {  opacity: 1; transform: translate(0); transition: 1.2s 0.6s;   }
	.land_plan_txt.active {  opacity: 1; transform: translate(0); transition: 1.2s 0.6s;  }


	@media all and (max-width: 1000px) { 

		.land_cont { justify-content: center; margin-top: 6rem; gap: 9rem; }
		
		.land_plan_txt { flex-direction: column; width: revert; }
		.land_plan { width: 100%; }

		.land_plan_top { gap: 2rem; align-items: flex-end; }
		.land_obj { max-width: 240px; }
		.land_obj img { width: 100%; }
		.land_img img { width: 100%; }
	}

    

/*  */

    

/*  */

    .commu_wrap { width: 100%; height: auto; padding: 0 0 9rem;}
	.commu_wrap>div { flex-direction: column; height: 100%; }
	.commu_left { width: 100%; max-width: 100%; height: 50vw; }
	.commu_left::after { background: url(../img/commu_left.jpg)no-repeat center 65% / cover; }
	.commu_right { width: 100%; padding-left: 0; margin-top: 7rem; }
	.commu_tit01 { text-align: center; transform: translateY(-5rem); }
	.commu_tit01 h1 { font-size: 5rem; }
	.commu_con_box { flex-direction: column; align-items: center }
	.commu_tit02 { text-align: center;}
	.commu_txt { text-align: center;}
	.commu_txt h5 { font-size: 1.25rem;}
	.commu_txt p { font-size: 1rem; }

	.commu_img { right: 2rem; top: 5rem; z-index: -1; }
	.commu_img img { max-width: 160px; }

	.commu_left.active::after { transform: scale(1); transition: 2.5s 0.4s; }
	.commu_tit01.active { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }
	.commu_con_box.active { opacity: 1; transform: translate(0); transition: 1.2s 1.2s; }
		/* .commu_tit { position: relative; transform: translate(0); align-items: flex-start; }
	.commu_over_box { width: 76%; }
	.commu_over_box.mo { width: 100%; opacity: 0; position: relative; display: block !important;}
	.commu_txt p { font-size: 1rem; }
	.brand_img_box h5 { font-size: 1rem; }
	    
	.commu_wrap.active .commu_tit>div { opacity: 1;  transform: translate(0); transition: 1.2s 0.4s; }
	.commu_wrap.active .commu_tit { transition: 1.2s 0.4s; }
	.commu_wrap.active .commu_over { transform: translate(0); transition: 1.2s 1.0s; } */
    
    @media all and (max-width: 1000px) { 
        
        

    }

/*  */


	.sky_wrap { height: auto; }
	.sky_tit_box { position: relative; justify-content: flex-start; }
	.sky_tit_box>div { margin-top: 8rem; margin-left: 4rem; }
	.sky_txt_box { position: relative; max-width: revert; justify-content: flex-end; margin-top: 8rem; }
	.sky_txt_box>div { margin-right: 4rem; margin-bottom: 8rem;}


	.sky_wrap.active::before { transform: scale(1); transition: 3s 0.6s; }
	.sky_tit_box.active { opacity: 1; transform: translate(0); transition: 1.5s 0.6s; }
	.sky_txt_box.active { opacity: 1; transform: translate(0); transition: 1.5s 1.0s; }

/*  */

	.unit_wrap>div:first-child { flex-direction: column; gap:0; padding: 8rem 0 12rem;}
	.unit_tit { text-align: center; transform: translateY(-5rem); }
	.unit_box_wrap { margin-top: 5rem; }
	.unit_box_wrap>div:first-child { width: 85%; margin: auto; }

	.unit_wrap.active .unit_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.6s; }
	.unit_wrap.active .unit_box_wrap { opacity: 1; transform: translate(0); transition: 1.2s 0.8s; }

/*  */

    .brand_wrap { height: auto; padding: 9rem 0; }
	.brand_tit p { font-size: 1rem; }
	.brand_img_box { flex-direction: column; }

	.brand_wrap.active .brand_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.8s;}
	.brand_wrap.active .brand_img_box { opacity: 1; transform: translate(0); transition: 1.2s 1.2s;}
	.brand_wrap.active .brand_logo { opacity: 1; transform: translate(0); transition: 1.2s 1.6s;}
	.brand_wrap.active .brand_btn_box { opacity: 1; transform: translate(0); transition: 1.2s 1.6s;}

/*  */

    

/*  */

    
/*  */

    .news_wrap { height: auto; padding: 8rem 0 8rem; }
    .news_box { flex-wrap: wrap; justify-content: center; }
    .news_box>div:first-child { width: 85%; flex-wrap: wrap; justify-content: center; transform: translateY(0); }

    .news_tit { width: 100%; margin-top: 0; text-align: center; }
    .news_tit h2 { font-size: 3.5rem; }
    .news_tit h5 { font-size: 1.125rem; margin-top: 1rem; margin-left: 0; }

    .news_vd_box { width: 100%; }

    .swiper_news { width: 100%; max-width: 720px; padding: 3.125rem; padding: 0; margin-top: 2rem; }

    /* .news_content { width: 28.5rem; height: 26.375rem; }
    .news_content a { padding: 3rem; } */

    .news_content { height: 34rem; }

    .news_content:hover { box-shadow: none; }

    .news_content a:hover::before,
    .news_content a:hover::after { width: 0; }
    .news_content a:hover span::before,
    .news_content a:hover span::after { height: 0; }

    /* .news_content h5 { font-size: 0.875rem; }
    .news_content h2 { font-size: 1.375rem; margin-top: 1.375rem; }
    .news_content p { font-size: 0.875rem; margin-top: 1.75rem; }
    .news_content h6 { font-size: 0.75rem; margin-top: 5.25rem; } */

    .news_go { opacity: 1; transform: translate(0) scale(0.9); transform-origin: right bottom; }

    .news_content:hover .news_go { opacity: 1; transform: translate(0) scale(0.9); }

    .news_arrow { position: relative; width: 100%; bottom: 0; margin-top: 2rem; justify-content: center; }



    .news_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .swiper_news.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_arrow.active { opacity: 1; transform: translate(0); transition: 1.2s 0.4s; }
    .news_wrap.active .circle_box>div>div>img { position: absolute; opacity: 1; filter: blur(0); transition-duration: 1.0s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(1) { transition-delay: .33s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(2) { transition-delay: .7s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(3) { transition-delay: 1s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(4) { transition-delay: 1.3s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(5) { transition-delay: 1.6s; }
    .news_wrap.active .circle_box>div>div>img:nth-child(6) { transition-delay: 1.98s; }
    @media all and (max-width: 1000px) { 
        /* .news_vd_box{width: 100%; height: 50%;} */
    }

/*  */

    

/*  */

    .premium_wrap { height: auto; flex-wrap: wrap; padding-bottom: 8rem; }

    .premium_bg { position: relative; justify-content: center; transform: translateY(0rem); }
    .premium_bg img { margin-right: 0; }
    
    .premium_left { position: relative; width: 100%; padding: 8rem 0; padding-bottom: 4rem; }
    .premium_left>div { width: 90%; max-width: revert; transform: translateY(0); }
        
    .premium_tit { text-align: center; transform: translateY(-3rem); }
    .premium_tit h4 { font-size: 1.25rem; }
    .premium_tit h2 { font-size: 3.5rem; margin-top: 1.25rem; }
    .premium_tit h2 span { margin-right: 0.125em; }
    .premium_tit p { font-size: 0.875rem; margin-top: 1.375rem; }
    
    .premium_slide { position: static; }

    .premium_content { width: 100%; position: relative; }
    .premium_content>div { transform: translateY(-8rem); }
    
    .premium_img_box { height: 5rem; margin-top: 1.25rem; position: relative; }
    .premium_img_box h2 { bottom: -0.75rem; font-size: 5rem; }
    
    
    .premium_txt_box { margin-top: 2.75rem; text-align: center; }
    .premium_txt_box h3 { font-size: 1.25rem; }
    .premium_txt_box h2 { font-size: 1.875rem; margin-top: 0.25rem; }
    .premium_txt_box h2 span { font-size: 1.25rem; }
    .premium_txt_box p { font-size: 0.875rem; margin-top: 1rem; }
        

    .premium_bt_box { width: 100%; position: static; }
    .premium_bt_box>div { transform: translateY(-8rem); }
    
    .swiper_premium_2 { margin-top: 0.75rem; transform: translateY(0); }
        
    .swiper-button-prev-premium { transform: translateY(-10rem); }
    .swiper-button-next-premium { transform: translateY(-10rem); }
    
    .premium_ori { width: 100%; position: static; margin-top: -3rem; }
    .premium_ori br.tab { display: block; }
        
    .premium_ori_pop { padding: 3.25rem 5%; padding-top: 4.5rem; }
        
    .premium_ori_close { right: 5%; }


    .premium_bg.active img { transform: scale(1); transition: 2.5s 0s; }
    .premium_left.active .premium_tit { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .premium_slide.active .swiper_premium { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .premium_ori.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .premium_wrap.active .swiper_premium_2 { opacity: 1; transition: 1.2s 0.2s; }
    .premium_wrap.active .swiper-button-prev-premium { opacity: 1; transition: 1.2s 0.2s; }
    .premium_wrap.active .swiper-button-next-premium { opacity: 1; transition: 1.2s 0.2s; }


    @media all and (max-width: 1000px) { 

        .premium_ori { text-align: center; }
        .premium_ori>div { flex-direction: column-reverse; gap: 2rem; }

    }

/*  */

    .contact_wrap { height: auto; padding: 8rem 0; }
    .contact_wrap>div { transform: translateY(0rem); gap: 2.5rem; }
    .contact_wrap>div:last-child { flex-direction: column; justify-content: center; align-items: center; gap: 3.5rem; transform: translateY(0); }

    .contact_tit { text-align: center; transform: translateY(-3rem); margin-bottom: 0rem; }
    .contact_tit h2 { font-size: 4.25rem; }
    .contact_tit h5 { font-size: 1rem; margin-top: 1rem; margin-left: 0rem; }

    .contact_txt.txt02 { text-align: center; }

    .contact_txt_box { margin-top: 3.75rem; min-width: 28.5rem; }
    .contact_txt_box h4 { font-size: 1.25rem; }
    .contact_txt_box h2 { font-size: 3.4375rem; margin-top: 0.375rem; }

    .contact_add { gap: 3.25rem; margin-top: 5.875rem; }
    .contact_add p { font-size: 1rem; }
    .contact_add>div { gap: 0.4375rem; }

    .contact_wrap .sub_contact_bottom { transform: translateY(3rem); margin-bottom: 0; }
    .contact_wrap .sub_contact_map_box { max-width: 480px; height: auto; }

    .sub_contact_map_box:hover::before,
    .sub_contact_map_box:hover::after { width: 0; }
    .sub_contact_map_box:hover span::before,
    .sub_contact_map_box:hover span::after { height: 0; }

    .contact_tit.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }
    .sub_contact_bottom.active { opacity: 1; transform: translate(0); transition: 1.2s 0.2s; }

    @media all and (max-width: 1000px) { 
        
        .contact_wrap .sub_contact_map_box { height: auto; }

    }

/*  */

    .main_guest_wrap { width: 100%; height: auto; padding: 8rem 0; }
    .main_guest_wrap>div { transform: translateY(0rem); }

    .main_guest_tit_box { transition: 0s; }
    .main_guest_tit_box h2 { font-size: 4rem; }
    .main_guest_tit_box p { font-size: 1rem; margin-top: 1.5rem; }

    .main_guest_qr { width: 10rem; height: 10rem; margin-top: 5rem; transition: 0s; }

    .main_guest_txt_box { gap: 6rem; margin-top: 7rem; transition: 0s; }
    .main_guest_txt_box>div { width: 5rem; }
    .main_guest_txt_box p { font-size: 1rem; line-height: 142%; opacity: 0.7; margin-top: 1.25rem; }

    .main_guest_icon { width: 31px; height: 28px; }
    .main_guest_icon.icon01 img { width: 28px; }
    .main_guest_icon.icon02 img { width: 28px; }
    .main_guest_icon.icon03 img { width: 26px; }
    .main_guest_icon.icon04 img { width: 31px; }

    .main_guest_arrow { width: 18px; height: 12px; right: calc(-3rem - 9px); transform: translateY(-2rem); }


    .main_guest_tit_box.active,
    .main_guest_qr.active,
    .main_guest_txt_box.active { opacity: 1; transform: translate(0); transition: 1.5s 0.2s; }


/*  */

    .left_open { position: absolute; }

/*  */

    .footer { padding: 4.625rem 0 5rem; font-size: 0.875rem; }
    .footer>div { flex-direction: column; justify-content: center; align-items: center; gap: 2rem; }
    .footer>div:first-child { justify-content: center; align-items: center; }

    .footer_left { flex-direction: column; justify-content: center; align-items: center; gap: 2.5rem; }

    .footer_info ul { justify-content: center; }

    .footer_logo { margin-top: 0; }

    /* .footer_const { margin-top: 3.5rem; } */
    /* .footer_const li { padding: 0 0.875rem; } */
    /* .footer_const li span { font-size: 1.6rem; } */

    .footer p { text-align: center; margin-top: 1.5rem; }

    .footer h6 { text-align: center; margin-left: 0; margin-top: 5rem; }

    .footer_right { align-items: center; }
    .footer_right .footer_info ul { justify-content: center; text-align: center; }

    .top_bt { right: 5%; }
    /* .top_bt:before { width: 8px; height: 8px; } */
    /* .top_bt::after { height: 14px; } */

    @media all and (max-width: 1000px) { 
        
        .footer p br.pad { display: block; }
        
    }


/**/

    .guest_pop_wrap { width: 90%; right: -90%; }

	.guest_wrap.ok { height: auto; padding: 10px 0 0px; }
	.guest_ok_box { transform: translateY(0px); }

	.guest_ok_box>h3 { font-size: 24px; line-height: 30px; }
	.guest_ok_box>p { font-size: 13px; line-height: 26px; margin-top: 20px; margin-bottom: 80px; }

	.guest_ok_bg { width: 380px; right: 0px; top: -90px; }

    /* .guest_bt { width: 44px; height: 44px; right: 25px; top: 22px; } */

    /**/

    .guest_wrap { top: 0%; height: 100%; max-height: revert; }

    .guest_tit h1 { font-size: 36px; margin-bottom: 20px; }
    .guest_tit h2 { font-size: 16px; margin-bottom: 16px; }
    .guest_tit { margin-bottom: 55px; }
    .guest_tit p { font-size: 13px; margin-top: 0; }

    .guest_wrap .guest_box { width: 100%; margin-right: 0%; margin-bottom: 30px; }

    .guest_ori { margin-top: 30px; }
    .guest_box h6 { font-size: 12px; }
    .guest_kakao img { width: 32px; }
    .guest_kakao p { font-size: 12px; margin-left: 10px; transform: translateY(-0px); }
    .guest_kakao p:after { bottom: -5px; }

    .per_agree_box { height: 150px; padding: 0 22px; padding-top: 18px; letter-spacing: -1px; font-size: 13px; line-height: 28px; padding-bottom: 35px; }
    .per_agree_box b { font-size: 15px; }
    .per_agree_box a { margin-left: 8px; top: -1px; }
    .per_agree_box a:after { bottom: -4px; }

    .per_agree_bt_box { font-size: 12px; line-height: 15px; margin-top: 15px; height: 20px; }
/*	.per_agree_bt_box input[type="radio"] + label { padding-left: 25px; margin-right: 15px; margin-bottom: 10px; }*/

    .per_check_box { margin-top: 25px; }
    .per_check_box label { font-size: 16px; }
    .per_check_box input#agreeYny + label > span { padding-left: 8px; }
    .per_check_box input#agreeYny + label:before { width: 17px; height: 17px; border:2px solid #bbb; border-radius: 2px; margin-top: 2px; }
    .per_check_box input#agreeYny + label:after { width: 7px; height: 4px; border: 2px solid #ddd; border-top: 0; border-right: 0; left: 6px; top: 2px; }

    input#agreeYny:checked + label:before { background-color: #0075ff; border-color: #0075ff; }
    input#agreeYny:checked + label:after { border-color: #fff; }

    /**/

    .info_box>ul { padding-top: 2px; }
    .info_box>ul>li { height: 55px; }
    .info_box>ul>li p { line-height: 53px; font-size: 15px; padding-left: 2px; }

    .info_box>ul>li:nth-child(2n-1) { width: 9%; border-top: 1px solid #25282a; }
    .info_box>ul>li:nth-child(2n) { width: 41%; }
    .info_box>ul>li:last-child { width: 91%; height: auto; }
    .info_box>ul>li:nth-last-child(2) { width: 9%; }
    .info_box>ul>li:nth-child(4),.info_box>ul>li:nth-child(6) { padding: 15px 0; padding-left: 10px; }

    .info_box input { font-size: 15px; padding-left: 10px; }
    .info_box label { font-size: 14px; }

    .info_number01 { width: 65px; font-size: 15px; }
    .info_number02 { width: 50px; }
    .info_number03 { width: 50px; }
    .info_box>ul>li span { line-height: 55px; margin: 0 5px; }

    .info_address>ul>li { height: 55px; }

    .info_address01 { width: 13%; height: 33px; float: left; margin-right: 1%; }
/*	.info_address03 { width: 34%; height: 33px; float: left; margin-right: 1%; }*/
    .info_address03 { width: 65%; height: 33px; float: left; margin-right: 1%; }
    .info_address04 { width: 30%; height: 33px; float: left; margin-right: 3%; }
    .info_address05 { width: 50%; height: 33px; float: left; }
    .info_address02 { width: 110px;; height: 31px !important; margin-top: 12px !important; font-size: 11px !important; float: right; }

    /**/

    .guest_bt_box { width: 220px; height: 56px; margin-top: 0px; font-size: 16px; }
    .guest_bt_box>div { line-height: 54px; }

    
/*서브*/

    /* .sub_top { height: 28.25rem; } */

    /* .sub_top_img { background-size: 11.5rem; } */

    .sub_top_txt { width: 100%; }
    .sub_top_txt h3 { font-size: 1.313rem; }
    .sub_top_txt h2 { margin-top: 1rem; margin-top: 0; }

    @keyframes sub_top_txt2 {
        from {  }
        to{ letter-spacing: 1rem; padding-left: 1rem; }
    }

	#snb_wrap { width: 100%; height: 55px; margin-top: -0; }
	#snb { width: auto; height: 55px; }
	#snb > li { width: 200px; height: 55px; }
	#snb > li > a:after { height: 16px; }
	#snb > li:first-child { width: 60px; }
	#snb > li:first-child img { transform: scale(0.9); }
	#snb > li:nth-child(3) { width: 220px; }
	#snb > li:nth-child(2):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb > li:nth-child(3):after { width: 7px; height: 7px; transform: rotate(45deg); right: 18px; top: 24px; }
	#snb .ov > a { height: 55px; line-height: 55px; padding: 0 15px; font-size: 13px; min-width:160px; }

	#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 22px; }
	#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 22px; }

	#snb .ov ul li a { font-size: 11px; padding:11px 15px; }

	#sub_box { padding-bottom: 80px; margin-top: 70px; }
	/* #sub_tit h2 { font-size: 36px; } */
	.sub_line { height: 32px; margin-top: 30px; }
	/* #sub_page { margin-top: 40px; } */

	body.full .sub_ori { width: 90%; }
	.sub_ori { width: 100%; padding: 20px 25px; }
	.sub_ori>div { width: 45px; height: 45px; min-width: 45px; margin-right: 16px; background-size: 4.3px; }
	.sub_ori ul li { font-size: 11px; }
	.sub_ori ul li br { display: none; }

	.sub_ori ul.ori2 li { margin-left: 17px; }
	.sub_ori ul.ori2 li:first-child { font-size: 12px; }

	.sub_tab_bt { margin-bottom: 15px; }
	.sub_tab_bt ul li { font-size: 15px; line-height: 50px; }


/**/

	.sub_img_wrap { padding-bottom: 50px; }

	.sub_page.img { margin-top: 40px; }
	.sub_img { width: 100%; margin-bottom: 80px; }

	ul.tabs2 { margin-bottom: 15px; }
	ul.tabs2 li { height: 40px; line-height: 40px; font-size: 14px; }

/**/


    .sub_over_wrap { background-color: #fff; }
    .sub_over_wrap>h2 { font-size: 24px; padding-left: 5%; }
    /* .sub_over_img { margin-top: 30px; } */
    /*	.sub_over_img_box p { font-size: 12px; left: 5%; top: 8%; }*/

    .sub_over_txt { right: 2.5rem; bottom: 0.75rem; }
    .sub_over_txt h2 { font-size: 1.75rem; }
    .sub_over_txt h2 span { font-size: 3.75rem; margin-left: 7.5rem; }

    .swiper_planning .sub_planning_img { height: 50vw; }

    .swiper_planning_thumb .swiper-slide { height: 10vw; }

    .sub_over_bottom { width: 100%; margin-top: 0px; }
    .sub_over_bottom_tit h3 { width: 33%; min-width: 315px; font-size: 24px; }
    .sub_over_bottom_tit span { width: 70%; }
    .sub_over_txt_box { margin-top: 2.5rem; gap: 2.5rem 0; }
    .sub_over_txt_box>div { width: 48%; }
    .sub_over_txt_box>div h4 { font-size: 18px; padding-bottom: 18px; }
    .sub_over_txt_box>div p { font-size: 12px; margin-top: 15px; }

/**/

    .sub_location_wrap { padding: 0; }

    .sub_location_map { height: auto; }
    .sub_location_move { display: none; }
    .sub_location_map_m { display: block; }
    .sub_location_map img { width: 100%; transform: scale(1); transform-origin: right bottom; }

    /* .sub_location_bottom { flex-wrap: wrap; justify-content: center; gap: 5rem; padding: 5rem 15%; } */


    .sub_location_map_plus>div:nth-child(2) { display: none; }

    .sub_location_content:hover::after { width: 0; }
    .sub_location_content:hover::before { width: 0; }
    .sub_location_content:hover span::after { height: 0; }
    .sub_location_content:hover span::before { height: 0; }

    @media all and (max-width: 1000px) { 
        
        .sub_location_content p br { display: none; }
        .sub_location_content { height: 26rem; }

    }

/*  */

    .sub_land_obj { display: none; }

	@media all and (max-width: 1000px) { 
        
        .sub_plan_tit_box { flex-direction: column; align-items: center; gap: 3rem; }
		.sub_plan_tit_box br { display: none; }
		.sub_plan_tit { text-align: center; transform: translateY(-3rem); }
		.sub_plan_img_wrap { transform: translateY(3rem); }
		.sub_plan_img_wrap img { width: 100%; }
		.sub_plan_img_box { display: flex; gap: 1rem; }
		.sub_plan_img.img03 { margin-top: 0; }
		.sub_land_plan_txt { margin-top: 4rem; flex-wrap: nowrap; justify-content: center; align-items: center; flex-direction: column; width: 100%; }
		.sub_land_plan_txt .land_plan { justify-content: center; align-items: center; flex-direction: column; }
		.sub_land_plan_txt .land_icon::after { display: none; } 
		.land_txt { text-align: center; }

    }


/*  */

    #sub_container.premium { overflow: visible; }

/**/

	.sub_plan_top img { width: 100%; }
	
	@media all and (max-width: 1000px) { 
        
        .complex_obj img { max-width: 160px; }

    }

/**/


	.community_thumb .swiper-slide-thumb-active { border: 4px solid #000 !important; }
	.community_thumb .swiper-slide { border: 4px solid transparent; }

/*  */

    .sub_contact_wrap { width: 100%; }

    .sub_contact_bottom { margin-top: 3rem; margin-bottom: 4.375rem; }
    .sub_contact_bottom>div { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; }

    @media all and (max-width: 1200px) { 
        
        .sub_contact_bottom>div { flex-wrap: wrap; justify-content: center; align-items: center; gap: 5rem 0; }

    }
    
    .sub_contact_map_box { width: 524px; height: 412px; }
    
    .sub_contact_txt_box { max-width: 524px; margin: 1.5625rem 0; }
    

/**/

    /* .sub_gongo_top { height: 440px; } */

    /* .sub_gongo_img_box { width: 57.545%; } */

    /* .sub_gongo_txt_box { width: 40%; } */
    .sub_gongo_txt_box>div>a { padding: 35px 30px 35px; }
/*     .sub_gongo_logo { transform: scale(0.85); transform-origin: left center; margin-left: 2px; } */
    .sub_gongo_txt_box h2 { font-size: 21px; margin-top: 10px; margin-left: -2px; }
    .sub_gongo_txt_box p { font-size: 12px; margin-top: 20px; }

    .sub_gongo_bt { width: 40px; height: 40px; right: 30px; bottom: 30px; }
    .sub_gongo_bt>div { width: 28px; height: 17px; left: -9px; }
    .sub_gongo_bt>div:after { width: 8px; height: 8px; }

    .sub_gongo_notice { margin-top: 30px; }

    .sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -5px; }

	
	.sub_gongo_top { height: 700px; }
	.sub_gongo_img_wrap { height: 430px; padding-top: 16rem; box-sizing: border-box; }
	.sub_gongo_img_box { margin-top: 0; }
	.sub_gongo_bottom { width: 100%; }

/**/

/**/

    .vr_bt_box { margin-top: 10px; }
    .vr_bt_box ul li { height: 40px; line-height: 40px; font-size: 14px; }

/*  */

    .sub_pr_vd.shorts2 { gap: 3rem 2.5rem; }
    .sub_pr_vd.shorts2 iframe { max-width: 300px; aspect-ratio: 9/16 !important; }

    @media all and (max-width: 1000px) { 

        .sub_pr_vd.shorts2 { width: 70%; gap: 3rem 2.5rem; }
        .sub_pr_vd.shorts2 iframe { max-width: 350px; aspect-ratio: 9/16 !important; }
        
    }

}
